<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Contact</title>
    
</head>
<body>
    
        <header>
                <nav class="navbar navbar-expand-lg navbar-dark">
                  <div class="container">
                    <a class="navbar-brand" href="/">
                      <div class="logocl">
                        <img src="../assets/logo2.png" alt="logo">
                      </div>
                    </a>
                    <button class="navbar-toggler second-button" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent"
                        aria-expanded="false" aria-label="Toggle navigation">
                        <div class="animated-icon2">
                            <span></span>
                            <span></span>
                            <span></span>
                            <span></span>
                        </div>
                    </button>
            
                    <div class="collapse navbar-collapse" id="navbarSupportedContent">
                      <ul class="navbar-nav ml-auto">
                        <li class="nav-item">
                          <a class="nav-link" href="/">Home</a>
                        </li>
                        <li class="nav-item">
                          <a class="nav-link" href="/about">About</a>
                        </li>
                        <li class="nav-item">
                          <a class="nav-link" href="/services">Services</a>
                        </li>

                        <li class="nav-item">
                                <a class="nav-link" href="/career">Careers</a>
                              </li>

                              <li class="nav-item">
                                    <a class="nav-link" href="http://reconnectenergy.com/blog/"  target="_blank">Blog</a>
                                  </li>

                                  <li class="nav-item">
                                        <a class="nav-link"  href="/publication">Publication</a>
                                      </li>

            
                        <li class="nav-item">
                          <a class="nav-link active-nav" href="/contact">Contact</a>
                        </li>
            
                      </ul>
                      <!-- <button type="button" class="btn-all">LOGIN</button> -->
                      <!-- <button type="button" class="btn-all pull-left">SIGNUP</button> -->
                    </div>
            
                  </div>
                </nav>
              </header>
            <section class=" banner-mobile">
                    <div class="position-apsolute banner-trap">
                            <div  id="banner-home">
                            
                        </div>
                    </div>
            </section>

            <section class="mt50 bggray"> 
                <div class="container">
                
                    <div class="row ">
                       
                        <div class="col-md-6 p0 mb50 wow animated fadeInUp cart-services ">

                            <div class="">
                                <!-- <div class="img-over">  
                                    <h1>Bangalore</h1> </div> -->
                                <!-- <img src="../assets/map/bangalore.png" class="img-fluid"> -->
                                <div class="cart-services">
                                    <div class="ser-icon">
                                        
                                         </div>
                                    <div class="collect-ser">
                                        <h4>Bangalore</h4>
                                        <h3>Head Office</h3>
                                <p>Krishik Sarvodaya Foundation 1st
                                    Floor, No 15, Golf View Road,Off
                                    Old Airport Road, Kodihalli Bangalore – 560008 Karnataka, India<br>
                                    Ph - 080 50473388 / 99 </p> 
                                    <div class="but-main ">
                                        <button class="bgdarkgreen" data-toggle="modal" data-target="#bangalore">Get Directions</button>
                                    
                           </div> 
                                
                            </div>
                       </div>   

                            </div>
                       
                        <!-- <div class="location-text text-center"> 
                            <h1>Head Office</h1>
                            <h3>Krishik Sarvodaya Foundation 1st
                                    Floor, No 15, Golf View Road,Off
                                    Old Airport Road, Kodihalli </h3>
                                    <p>Bangalore – 560008 Karnataka, India<br>
                                            Ph - 080 50473388 / 99</p>
                                          
                        </div> -->
                   

                        </div>

                        <div class="col-md-6 p0 mb50 wow animated fadeInUp">
                            <div class="">
                                    <!-- <div class="img-over">
                                        <h1>New Delhi</h1> </div> -->
                                    <!-- <img src="../assets/map/new-delhi.png" class="img-fluid"> -->
                                    <div class="cart-services">
                                        <div class="ser-icon">
                                            
                                             </div>
                                        <div class="collect-ser">
                                            <h4>New Delhi</h4>
                                            
                                    <p>C-301, Nirvana Courtyard,
                                        Nirvana Country, Sector 50 Gurgaon-122018, India<br>
                                        Ph:+ 91 124 410 3216</p> 
                                        <div class="but-main ">
                                            <button class="bgdarkgreen" data-toggle="modal" data-target="#delhi">Get Directions</button>
                                        
                               </div> 
                                    
                                </div>
                           </div>   
                                </div>
                           
                            <!-- <div  class="location-text text-center"> 
                                
                                <h3>C-301, Nirvana Courtyard,
                                    Nirvana Country, Sector 50 </h3>
                                        <p>Gurgaon-122018, India<br>
                                            Ph:+ 91 124 410 3216</p>
                                            <div class="but-main ">
                                                    <button class="bgdarkgreen">Get Directions</button>
                                                
                                       </div>
                         
                        </div> -->
                    </div>

                        <!--<div class="col-md-6 p0 mb50 wow animated fadeInUp">
                                <div class=" ">
                                        <!-- <div class="img-over"> 
                                            <h1>Madhya Pradesh</h1>
                                        </div> -->
                                        <!-- <img src="../assets/map/orchhadone.png" class="img-fluid"> -->
                                        <!-- <div class="cart-services"> -->
                                            <!-- <div class="ser-icon"> -->
                                                
                                                 <!-- </div> -->
                                            <!-- <div class="collect-ser"> -->
                                                <!-- <h4>Madhya Pradesh</h4> -->
                                                <!-- <h3>Red. Office</h3> -->
                                        <!-- <p>173, A Sector, Scheme No. 54 Indore – 452010 Madhya Pradesh, India</p>  -->
                                            <!-- <div class="but-main "> -->
                                                <!-- <button class="bgdarkgreen" data-toggle="modal" data-target="#madhya">Get Directions</button> -->
                                            
                                   <!-- </div>  -->
                                        
                                    <!-- </div> -->
                               <!-- </div>    -->
                                        
                                   
                                    <!-- </div> -->
                                <!-- <div  class="location-text text-center"> 
                                    <h1>Red.Office</h1>
                                    <h3>173, A Sector, Scheme No. 54  </h3>
                                    <p>Indore – 452010 Madhya Pradesh, India<br></p>
                                            
                                            <div class="but-main mt43">
                                                    <button class="bgdarkgreen">Get Directions</button>
                                                
                                       </div>
                                </div> -->
                            
                        <!-- </div>  -->
                       
                    <div class="col-md-6 p0 mb50 wow animated fadeInUp">
                        <div class="">
                                <!-- <div class="img-over">
                                    <h1>Mumbai</h1> </div> -->
                                <!-- <img src="../assets/map/mumbai.png" class="img-fluid"> -->
                                <div class="cart-services">
                                    <div class="ser-icon">
                                        
                                         </div>
                                    <div class="collect-ser">
                                        <h4>Mumbai</h4>
                                        
                                <p>A-802 BSEL Tech park, Next to
                                    Reliance Digital Vashi Navi Mumbai- 400703 Maharashtra,
                                    India <br>Ph - 022 49760812</p> 
                                    <div class="but-main ">
                                        <button class="bgdarkgreen" data-toggle="modal" data-target="#mumbai">Get Directions</button>
                                    
                           </div> 
                                
                            </div>
                       </div>   
                           
                            </div>
                        <!-- <div  class="location-text text-center"> 
                           
                            <h3>A-802 BSEL Tech park, Next to
                                Reliance Digital Vashi </h3>
                                    <p>Navi Mumbai- 400703 Maharashtra,
                                        India <br>Ph - 022 49760812</p>
                                        <div class="but-main ">
                                                <button class="bgdarkgreen">Get Directions</button>
                                            
                                   </div>
                  
                    </div> -->
                </div>
                <div class="col-md-6 p0 mb50 wow animated fadeInUp">
                    <div class="">
                            <!-- <div class="img-over">
                                <h1>Chennai</h1>
                            </div> -->
                        <!-- <img src="../assets/map/ripon.png" class="img-fluid"> -->
                        <div class="cart-services">
                            <div class="ser-icon">
                                
                                 </div>
                            <div class="collect-ser">
                                <h4>Chennai</h4>
                                
                        <p>17/7, 4th Floor, NRCS Tower
                            Kodambakkam High Road Nungambakkam- 600034 Chennai,India </p> 
                            <div class="but-main ">
                                <button class="bgdarkgreen" data-toggle="modal" data-target="#chennai">Get Directions</button>
                            
                   </div> 
                        
                    </div>
               </div>   
                    </div>
                  
                    <!-- <div  class="location-text text-center"> 
                       
                        <h3>17/7, 4th Floor, NRCS Tower
                            Kodambakkam High Road  </h3>
                                <p>Nungambakkam- 600034 Chennai,India </p>
                                <div class="but-main mt43 ">
                                        <button class="bgdarkgreen">Get Directions</button>
                                    
                           </div>
                   
                </div>   -->
            </div>
                    </div>
                </div>
            </section>
            <section class="pt50 pb50  ">
                <div class="container">
                    <div class="row">
                        <div class="col-md-4">
                                <h2 class="">Get in touch!</h2>
                                <p class="">For more information about our work, kindly fill in the details and we’ll get back to you.</p>
                        </div>
                        <div class="col-md-8">
                            <div class="form-contact">

                             <form id="contact-form">
                                <div  class="row mb15">
                                    <div class="form-group col-md-6"> 
                                            <input type="text" class="form-control" id="contactname" name="name" placeholder="Name" required>
                                    </div>
                                    <div class="form-group col-md-6"> 
                                            <input type="email" class="form-control" id="contactemail" name="email" placeholder="Email" required>                                        </div>
                                 </div>

                                 <div  class="row mb15">
                                        <div class="form-group col-md-6"> 
                                                <input type="text" class="form-control" id="contactsubject" name="phone" placeholder="Phone">
                                            </div>
                                        <div class="form-group col-md-6"> 
                                                <input type="text" class="form-control" id="contactname" name="name" placeholder="Company" required>                                        </div>
                                            </div>
                                 <div class="form-group row mb15">
                                        <div class="col-md-12">
                                            <textarea type="text" name="message" class="form form-control" placeholder="Enter your message here.."></textarea>                                 </div>
                                 
                                    <div class="but-con form-group text-center">
                                            <button type="submit" id="submit" name="submit"> Send Message</button>
                                        </div>
                                 </div>
                                 <div class="btnbotm result"></div>
                            </form>
                            </div>
                        </div>
                    </div>
                </div>
            </section>
            <footer class="pt50 pb50 black">
                    <div class="container">
                        <div class="row">
                         <div class="col-md-2">
                             <div class=" footer-logo">
                             <img src="../assets/img/white-logo.png" class="img-fluid ">
                            </div>
                         </div>
                         <div class="col-md-7">
        <div class="policy-section color--white ">
            <h3>Get Our Newsletter</h3>
            <form class="contact-form">   
                    <div class="submain">
                        <div class="form-group">
                        <input class="form-control" id="email" name="email" placeholder="Enter your email id.." type="text" required>
                        </div>
                        <div class="form-group">
                            <button type="submit" class="sub-foo bgdarkgreen" name="submit" id="submit">Subscribe</button>
                       </div>
                        </div>
                        <div class="btnbotm subscribe mt20"></div>
                    </form>
        </div>
                         </div>
                           
                         <div class="col-md-3">
                                <div class="project-name color--white mt50  ">
                                        <ul>
                                                <li>
                                                    <a href="https://www.linkedin.com/company/reconnect-energy-solutions" target="_blank"> <i class="fa fa-linkedin" ></i> </a>
                                                    
                                                </li>
                                                <li>
                                                    <a href="https://twitter.com/REConnectEnergy?s=08" target="_blank"> <i class="fa fa-twitter"></i></a>
                                                </li>
                                                <li>
                                                  <a href="https://www.facebook.com/Reconnectenergy/" target="_blank"> <i class="fa fa-facebook"></i></a>
                                                </li>
                                                <!-- <li>
                                                        <i class="fa fa-instagram"></i>
                                                </li> -->
                                            </ul>
                                </div>
                
                                  
                              </div>
                                
                            </div>
                      
                        </div>
                        </div>
                        <!-- <div class="copyright col-md-12">
                            <p>Copyright © Ausfares, 2018. All rights reserved</p>
                        </div> -->
                    </div>
                </footer>
</body>
</html>

<div class="modal fade" id="bangalore" role="dialog">
        <div class="modal-dialog modal-md">
          <div class="modal-content remo-bg">           
            <div class="modal-body">
                    <button type="button" class="close" data-dismiss="modal">&times;</button>
                    <div class="">
                            <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3888.1897563595203!2d77.64338124992277!3d12.959706368601982!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x3bae144260c784b5%3A0x95496fd0ad6d90c0!2sREConnect+Energy+Solutions+Pvt.+Ltd.!5e0!3m2!1sen!2sin!4v1560257503806!5m2!1sen!2sin" width="100%" height="450" frameborder="0" style="border:0" allowfullscreen></iframe>

                    </div>
            </div>
            </div>
            </div>
            </div>

            
   <!-- <div class="modal fade" id="madhya" role="dialog">
                    <div class="modal-dialog modal-md">
                      <div class="modal-content remo-bg">           
                        <div class="modal-body">
                                <button type="button" class="close" data-dismiss="modal">&times;</button>
                                <div class="">
                                        <iframe src="https://www.google.com/maps/embed?pb=" width="100%" height="450" frameborder="0" style="border:0" allowfullscreen></iframe>
            
                                </div>
                        </div>
                        </div>
                        </div>
                        </div> -->
                        
                        
   <div class="modal fade" id="delhi" role="dialog">
                                <div class="modal-dialog modal-md">
                                  <div class="modal-content remo-bg">           
                                    <div class="modal-body">
                                            <button type="button" class="close" data-dismiss="modal">&times;</button>
                                            <div class="">
                                                    <iframe src="https://www.google.com/maps/embed?pb=!1m16!1m12!1m3!1d3509.171404032174!2d77.06346415016932!3d28.4140844506001!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!2m1!1sC-301%2C+Nirvana+Courtyard%2C+Nirvana+Country%2C+Sector+50+Gurgaon-122018%2C+India!5e0!3m2!1sen!2sin!4v1560259231105!5m2!1sen!2sin" width="100%" height="450" frameborder="0" style="border:0" allowfullscreen></iframe>
                        
                                            </div>
                                    </div>
                                    </div>
                                    </div>
                                    </div>  
                                    
    <div class="modal fade" id="mumbai" role="dialog">
                                            <div class="modal-dialog modal-md">
                                              <div class="modal-content remo-bg">           
                                                <div class="modal-body">
                                                        <button type="button" class="close" data-dismiss="modal">&times;</button>
                                                        <div class="">
                                                            <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3770.964968490368!2d72.99822801490102!3d19.06527778709403!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x0%3A0x0!2zMTnCsDAzJzU1LjAiTiA3M8KwMDAnMDEuNSJF!5e0!3m2!1sen!2sin!4v1560611951980!5m2!1sen!2sin" width="100%" height="450" frameborder="0" style="border:0" allowfullscreen></iframe>
                                    
                                                        </div>
                                                </div>
                                                </div>
                                                </div>
                                                </div>
                                    
                                                
    <div class="modal fade" id="chennai" role="dialog">
                                                        <div class="modal-dialog modal-md">
                                                          <div class="modal-content remo-bg">           
                                                            <div class="modal-body">
                                                                    <button type="button" class="close" data-dismiss="modal">&times;</button>
                                                                    <div class="">
                                                                        <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3886.731797265647!2d80.2447334148228!3d13.052736290802702!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x0%3A0x968a5bfeef3ce9ca!2sNRCS+Towers!5e0!3m2!1sen!2sin!4v1560611873889!5m2!1sen!2sin" width="100%" height="450" frameborder="0" style="border:0" allowfullscreen></iframe>
                                                
                                                                    </div>
                                                            </div>
                                                            </div>
                                                            </div>
                                                     </div>
                                                            
                                                            
                                  